@charset "utf-8";

/*　reset
--------------------------------------------------------------*/

html {
  overflow-y: scroll;
  font-size: 100%;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
}
body {
  color: #333333;
  font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
  font-size: 100%;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: 0px;
  text-align: center;
  background-color: #ffffff;
  word-break: break-all;
}
ul, ol, li {
  list-style: none;
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
}
form, fieldset, input, textarea {
  font: inherit;
}
input {
  vertical-align: top;
}
fieldset {
  border: 0;
}
img {
  max-width: 100%;
  border: 0;
  vertical-align: top;
}
h1, h2, h3, h4, h5, h6 {
  clear: both;
}
a:link, a:visited {
  color: #333333;
  text-decoration: underline;
}
a:hover, a:active {
  opacity: 0.8;
  text-decoration: underline;
}
select{
  font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}
input.alpha:hover, a.alpha:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
input[type="submit"],
input[type="button"],
input[type="radio"],
input[type="text"],
select,
textarea{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-appearance: none;
}
sup {
  vertical-align: text-top;
}
sub {
  vertical-align: baseline;
}
table {
  border-collapse:collapse; border-spacing:0;
}
table, th, td {
  font: inherit;
}
th, td {
  text-align: left;
  vertical-align: top;
}
form, fieldset, input, textarea {
  font: inherit;
}
p{
  line-height: 1.5;
}

.sp_only{
  display: none !important;
}
.pc_only{
  display: block !important;
}

@media screen and (max-width:768px) {
  body{
    font-size: 87.5%;
  }
  .sp_only{
    display: block !important;
  }
  .pc_only{
    display: none !important;
  }
}


/*　header
--------------------------------------------------------------*/

@media screen and (max-width:768px) {
}


/*　General purpose
--------------------------------------------------------------*/

.aL{text-align:left;}
.aC{text-align:center;}
.aR{text-align:right;}

.vT{vertical-align:top;}
.vM{vertical-align:middle;}
.vB{vertical-align:bottom;}

.fL{float:left;}
.fR{float:right;}
.fN{float:none;}

.clearB{clear:both;}
.clearN{clear:none;}

.wordB{
word-break:break-all;
word-wrap: break-word;
}

.indent{
  text-indent: -1em;
  padding-left: 1em;
}
.indent3{
  text-indent: -3em;
  padding-left: 3em;
}

.imeFull{ime-mode:active;}    /*初期値：日本語入力モード*/
.imeHalf{ime-mode:inactive;}  /*初期値：英数字入力モード*/
.imeAlp{ime-mode:disabled;}  /*英数字入力モード*/

.fBold{font-weight:bold;}
.fNml{font-weight:normal;}

.colR{color:#ff0000;}
.rBold{color:#ff0000; font-weight:bold;}
.colR2{color:#cc0000;}
.rBold2{color:#cc0000; font-weight:bold;}
.colR3{color:#B32424;}
.rBold3{color:#B32424; font-weight:bold;}
.colB{color:#007cdb;}
.bBold{color:#007cdb; font-weight:bold;}
.colO{color:#ff6b12;}
.oBold{color:#ff6b12; font-weight:bold;}
.colG{color:#45850b;}
.gBold{color:#45850b; font-weight:bold;}

.fS10{font-size:0.625rem;}    /*10px*/
.fS11{font-size:0.68rem;}    /*11px*/
.fS12{font-size:0.75rem;}    /*12px*/
.fS13{font-size:0.81rem;}  /*13px*/
.fS14{font-size:0.875rem;}  /*14px*/
.fS15{font-size:0.93rem;}    /*15px*/
.fS16{font-size:1rem;}  /*16px*/
.fS18{font-size:1.125rem;}    /*18px*/
.fS25{font-size:1.56rem;}  /*25px*/

.mTLine{margin-top:1em !important;}
.mT0{margin-top:0px !important;}
.mT5{margin-top:5px !important;}
.mT10{margin-top:10px !important;}
.mT15{margin-top:15px !important;}
.mT20{margin-top:20px !important;}
.mT25{margin-top:25px !important;}
.mT30{margin-top:30px !important;}
.mT35{margin-top:35px !important;}
.mT40{margin-top:40px !important;}
.mT45{margin-top:45px !important;}
.mT50{margin-top:50px !important;}
.mT55{margin-top:55px !important;}
.mT60{margin-top:60px !important;}
.mT65{margin-top:65px !important;}
.mT70{margin-top:70px !important;}
.mT75{margin-top:75px !important;}
.mT80{margin-top:80px !important;}
.mT85{margin-top:85px !important;}
.mT90{margin-top:90px !important;}
.mT95{margin-top:95px !important;}
.mT100{margin-top:100px !important;}

.mauto{margin: auto !important}
.mLauto{margin-left: auto !important}
.mRauto{margin-right: auto !important}

.pT0{padding-top:0px !important;}
.pT5{padding-top:5px !important;}

.pB0{padding-bottom:0px !important;}
.pB5{padding-bottom:5px !important;}
.pB10{padding-bottom:10px !important;}
.pB15{padding-bottom:15px !important;}
.pB20{padding-bottom:20px !important;}
.pB25{padding-bottom:25px !important;}
.pB30{padding-bottom:30px !important;}
.pB35{padding-bottom:35px !important;}
.pB40{padding-bottom:40px !important;}
.pB45{padding-bottom:45px !important;}
.pB50{padding-bottom:50px !important;}
.pB55{padding-bottom:55px !important;}
.pB60{padding-bottom:60px !important;}
.pB65{padding-bottom:65px !important;}
.pB70{padding-bottom:70px !important;}
.pB75{padding-bottom:75px !important;}
.pB80{padding-bottom:80px !important;}
.pB85{padding-bottom:85px !important;}
.pB90{padding-bottom:90px !important;}
.pB95{padding-bottom:95px !important;}
.pB100{padding-bottom:100px !important;}

.w100p{width: 100% !important;}
.w95p {width: 95% !important;}
.w90p {width: 90% !important;}
.w85p {width: 85% !important;}
.w80p {width: 80% !important;}
.w75p {width: 75% !important;}
.w70p {width: 70% !important;}
.w65p {width: 65% !important;}
.w60p {width: 60% !important;}
.w55p {width: 55% !important;}
.w50p {width: 50% !important;}
.w49p {width: 49% !important;}
.w48p {width: 48% !important;}
.w47p {width: 47% !important;}
.w45p {width: 45% !important;}
.w40p {width: 40% !important;}
.w35p {width: 35% !important;}
.w30p {width: 30% !important;}
.w25p {width: 25% !important;}
.w20p {width: 20% !important;}
.w15p {width: 15% !important;}
.w10p {width: 10% !important;}
.w5p  {width: 5% !important;}

.w840px{width: 840px !important;}
.w800px{width: 800px !important;}
.w750px{width: 750px !important;}
.w700px{width: 700px !important;}
.w650px{width: 650px !important;}
.w600px{width: 600px !important;}
.w550px{width: 550px !important;}
.w500px{width: 500px !important;}
.w450px{width: 450px !important;}
.w400px{width: 400px !important;}
.w350px{width: 350px !important;}
.w300px{width: 300px !important;}
.w250px{width: 250px !important;}
.w200px{width: 200px !important;}
.w150px{width: 150px !important;}
.w100px{width: 100px !important;}
.w90px {width: 90px !important;}
.w80px {width: 80px !important;}
.w70px {width: 70px !important;}
.w60px {width: 60px !important;}
.w50px {width: 50px !important;}
.w40px {width: 40px !important;}

@media screen and (max-width:768px) {
  .w95p {width: 100% !important;}
  .w90p {width: 100% !important;}
  .w85p {width: 100% !important;}
  .w80p {width: 100% !important;}
  .w75p {width: 100% !important;}
  .w70p {width: 100% !important;}
  .w65p {width: 100% !important;}
  .w60p {width: 100% !important;}
  .w55p {width: 100% !important;}
  .w50p {width: 100% !important;}
  .w49p {width: 100% !important;}
  .w48p {width: 100% !important;}
  .w47p {width: 100% !important;}
  .w45p {width: 100% !important;}
  .w40p {width: 100% !important;}
  .w35p {width: 100% !important;}
  .w30p {width: 100% !important;}
  .w25p {width: 100% !important;}
  .w20p {width: 100% !important;}
  .w840px{width: 100% !important;}
  .w800px{width: 100% !important;}
  .w750px{width: 100% !important;}
  .w700px{width: 100% !important;}
  .w650px{width: 100% !important;}
  .w600px{width: 100% !important;}
  .w550px{width: 100% !important;}
  .w500px{width: 100% !important;}
  .w450px{width: 100% !important;}
  .w400px{width: 100% !important;}
}